AsterNet Class Library (Sandcastle documentation)

| AbsoluteTimeoutAction Constructor (String, Int32)

Creates a new AbsoluteTimeoutAction with the given channel and timeout.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AbsoluteTimeoutAction(
    	string channel,
    	int timeout
    )

    Public Sub New (
    	channel As String,
    	timeout As Integer
    )

    public:
    AbsoluteTimeoutAction(
    	String^ channel,
    	int timeout
    )

    new :
            channel : string *
            timeout : int -> AbsoluteTimeoutAction

#### Parameters

channel
  Type: System
  String
  the name of the channel
timeout
  Type: System
  Int32
  the timeout in seconds or 0 to cancel the AbsoluteTimeout

See Also

#### Reference

AbsoluteTimeoutAction Class
AbsoluteTimeoutAction Overload
AsterNET.Manager.Action Namespace